﻿@model IssueStatusModel

<li class="list-group-item" data-id="@Model.Id">
    <div class="d-flex justify-content-between align-items-center">
        <div>
            <i class="fa fa-circle me-2 text-@Model.ColorCode"></i> <span> @Model.Description</span>
        </div>
        @if (ViewBag.EditProject)
        {
            <div>
                <a>
                    <i class="fa fa-edit me-2" onclick="editStatus(@Model.Id)"></i>
                </a>
                <a>
                    <i class="fa fa-trash-can text-danger me-2" onclick="deleteStatus(@Model.Id)"></i>
                </a>
            </div>
        }
   
    </div>

</li>